Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
147357NewStart CGSL MAIN 6.02 : libpq Multiple Vulnerabilities (NS-SA-2021-0085)NessusNewStart CGSL Local Security Checks3/10/20213/11/2021
high
144988Amazon Linux AMI : postgresql95, postgresql96 (ALAS-2021-1476)NessusAmazon Linux Local Security Checks1/14/20211/14/2021
high
143871SUSE SLED15 / SLES15 Security Update : postgresql10 (SUSE-SU-2020:3476-1)NessusSuSE Local Security Checks12/9/20206/18/2021
high
144204RHEL 8 : libpq (RHSA-2020:5401)NessusRed Hat Local Security Checks12/14/202010/12/2021
high
144560RHEL 8 : postgresql:9.6 (RHSA-2020:5661)NessusRed Hat Local Security Checks12/22/202010/12/2021
high
146009CentOS 8 : postgresql:9.6 (CESA-2020:5619)NessusCentOS Local Security Checks2/1/20213/23/2021
high
144605RHEL 8 : libpq (RHSA-2020:5638)NessusRed Hat Local Security Checks12/27/202010/12/2021
high
143859SUSE SLED15 / SLES15 Security Update : postgresql12 (SUSE-SU-2020:3463-1)NessusSuSE Local Security Checks12/9/20206/18/2021
high
143737SUSE SLED15 / SLES15 Security Update : postgresql12 (SUSE-SU-2020:3425-1)NessusSuSE Local Security Checks12/9/20206/18/2021
high
143661SUSE SLES12 Security Update : postgresql10 (SUSE-SU-2020:3464-1)NessusSuSE Local Security Checks12/9/20206/18/2021
high
150722Oracle Linux 7 : rh-postgresql10-postgresql (ELSA-2021-9290)NessusOracle Linux Local Security Checks6/11/20216/18/2021
high
145227RHEL 8 : postgresql:9.6 (RHSA-2021:0167)NessusRed Hat Local Security Checks1/20/202110/7/2021
high
145043RHEL 8 : postgresql:9.6 (RHSA-2021:0164)NessusRed Hat Local Security Checks1/18/202110/7/2021
high
145226RHEL 8 : libpq (RHSA-2021:0165)NessusRed Hat Local Security Checks1/20/202110/7/2021
high
144213Oracle Linux 8 : libpq (ELSA-2020-5401)NessusOracle Linux Local Security Checks12/15/202012/16/2020
high
144395RHEL 8 : postgresql:9.6 (RHSA-2020:5619)NessusRed Hat Local Security Checks12/18/202010/12/2021
high
144559RHEL 8 : postgresql:10 (RHSA-2020:5664)NessusRed Hat Local Security Checks12/22/202010/12/2021
high
144060PostgreSQL 9.5.x < 9.5.24 / 9.6.x < 9.6.20 / 10.x < 10.15 / 11.x < 11.10 / 12.x < 12.5 / 13.x < 13.1 Multiple VulnerabilitiesNessusDatabases12/10/20206/18/2021
high
144160EulerOS 2.0 SP8 : postgresql (EulerOS-SA-2020-2526)NessusHuawei Local Security Checks12/14/20206/21/2021
high
144565Oracle Linux 8 : ELSA-2020-5619-1: / postgresql:9.6 (ELSA-2020-56191)NessusOracle Linux Local Security Checks12/23/20206/18/2021
high
143338openSUSE Security Update : postgresql10 (openSUSE-2020-2019)NessusSuSE Local Security Checks11/30/20206/21/2021
high
146831openSUSE Security Update : postgresql / postgresql13 (openSUSE-2021-337)NessusSuSE Local Security Checks2/25/20213/1/2021
high
143617SUSE SLES12 Security Update : postgresql96 (SUSE-SU-2020:3477-1)NessusSuSE Local Security Checks12/9/20206/18/2021
high
143461Debian DLA-2478-1 : postgresql-9.6 security updateNessusDebian Local Security Checks12/3/20206/21/2021
high
143343openSUSE Security Update : postgresql12 (openSUSE-2020-2018)NessusSuSE Local Security Checks11/30/20206/21/2021
high
143503GLSA-202012-07 : PostgreSQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/7/20206/21/2021
high
146002CentOS 8 : postgresql:12 (CESA-2020:5620)NessusCentOS Local Security Checks2/1/20213/23/2021
high
145829CentOS 8 : postgresql:10 (CESA-2020:5567)NessusCentOS Local Security Checks2/1/20213/23/2021
high
145243RHEL 8 : postgresql:10 (RHSA-2021:0166)NessusRed Hat Local Security Checks1/21/202110/7/2021
high
144850RHEL 8 : libpq (RHSA-2021:0057)NessusRed Hat Local Security Checks1/11/202110/7/2021
high
144417RHEL 8 : postgresql:12 (RHSA-2020:5620)NessusRed Hat Local Security Checks12/18/202010/12/2021
high
144401RHEL 8 : postgresql:10 (RHSA-2020:5567)NessusRed Hat Local Security Checks12/18/202010/12/2021
high
145042RHEL 8 : postgresql:10 (RHSA-2021:0161)NessusRed Hat Local Security Checks1/18/202110/7/2021
high
142968Ubuntu 16.04 LTS / 18.04 LTS / 20.04 LTS / 20.10 : PostgreSQL vulnerabilities (USN-4633-1)NessusUbuntu Local Security Checks11/17/20206/18/2021
high
145490SUSE SLES12 Security Update : postgresql, postgresql12, postgresql13 (SUSE-SU-2021:0217-1)NessusSuSE Local Security Checks1/27/20211/29/2021
high
143653SUSE SLES12 Security Update : postgresql12 (SUSE-SU-2020:3630-1)NessusSuSE Local Security Checks12/9/20206/18/2021
high
143290openSUSE Security Update : postgresql12 (openSUSE-2020-2029)NessusSuSE Local Security Checks11/30/20206/21/2021
high
143320openSUSE Security Update : postgresql10 (openSUSE-2020-2028)NessusSuSE Local Security Checks11/30/20206/21/2021
high
144564Oracle Linux 8 : ELSA-2020-5620-1: / postgresql:12 (ELSA-2020-56201)NessusOracle Linux Local Security Checks12/23/20206/18/2021
high
143846SUSE SLES15 Security Update : postgresql10 (SUSE-SU-2020:3455-1)NessusSuSE Local Security Checks12/9/20206/18/2021
high
144561Oracle Linux 8 : ELSA-2020-5567-1: / postgresql:10 (ELSA-2020-55671)NessusOracle Linux Local Security Checks12/23/20206/18/2021
high
145044RHEL 8 : postgresql:12 (RHSA-2021:0163)NessusRed Hat Local Security Checks1/18/202110/7/2021
high
145239SUSE SLED15 / SLES15 Security Update : postgresql, postgresql13 (SUSE-SU-2021:0175-1)NessusSuSE Local Security Checks1/21/20211/25/2021
high